Subject: [Isis-wg] IPv6 Address Summarization in L2LSP?

From: "Chan, Chung Ming" <[email-masked]>
Date: Tue, 17 Jun 2003 05:20:12 -1000

Hi WG,
	
	When ISIS is operating in the IPv6 Only environment, should I expect
that
	the same mechanism of Address Summarization via manual configuration
of
	L2 summary address as depicted in RFC 1195 section 3.2 be used?

	Thanks,

CMC
_______________________________________________
Isis-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isis-wg

---

From: "Tony Li" <[email-masked]>
Date: Tue, 17 Jun 2003 12:52:22 -0700

|    	When ISIS is operating in the IPv6 Only environment, 
|    should I expect
|    that
|    	the same mechanism of Address Summarization via manual 
|    configuration
|    of
|    	L2 summary address as depicted in RFC 1195 section 3.2 be used?

I would certainly expect that.  Summarization is absolutely necessary
for scalability, and without manual configuration of the summarization,
you would have to infer it dynamically.  This would imply that the
routers are capable of understanding the addressing plan for the network
without manual input.  They could also pick stocks.  ;-)

Tony